.navbar {
  justify-content: flex-end;
}

#navbar-main {
  background-color: transparent;
  /* position: absolute;
  right: 0; */
}

div#block-jointhecommunity {
  background-color: transparent;
}

.offcanvas-end {
  background-color: #eef1ed;
}

.offcanvas-body {
  flex-grow: 1;
  padding: 0;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.offcanvas-header {
  justify-content: flex-end;
  background: white;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.15);
  z-index: 1;
  padding: 20px;
}
@media (min-width: 992px) {
  .navbar-expand-lg .offcanvas-header {
    display: flex;
  }
}
@media only screen and (min-width: 768px) {
  .offcanvas-header {
    min-height: 78px;
    padding: 24px;
  }
}
.offcanvas-header .btn-close {
  background: url(../assets/btn_close_icon.svg);
  opacity: 1;
}
.navbar-toggler {
  display: block;
  padding: 0;
  border: none;
  background: none;
}
.navbar-toggler:focus {
  box-shadow: none;
  background: none;
}

@media (min-width: 992px) {
  .navbar-expand-lg .offcanvas {
    display: none;
  }

  .offcanvas.offcanvas-end.show {
    position: fixed;
    bottom: 0;
    z-index: 1045;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    visibility: hidden;
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    transition: transform 0.3s ease-in-out;
  }

  .navbar-expand-lg .navbar-toggler {
    display: block !important;
  }
}
